import React, { useState, useEffect } from 'react';

import './index.less';

function About() {
    return (
        <main>
            <p>Teste About route</p>
        </main>
    );
  }
  
  export default About;
  